<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Human Health" />
<meta name="DC.title" content="Understanding the Connections Between Climate Change and Human Health" />
<!--googleoff: snippet--><meta name="keywords" content="threats, assessment, heath care, environment" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/understanding-connections-between-climate-change-and-human-health" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/understanding-connections-between-climate-change-and-human-health" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Data and Tools" />
<meta name="DC.date.created" content="2016-07-27" />
<meta name="DC.date.modified" content="2017-01-12" />
<meta name="DC.date.reviewed" content="2018-01-12" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Understanding the Connections Between Climate Change and Human Health | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-155937 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Understanding the Connections Between Climate Change and Human Health</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<h2 class="pane-title">Access USGCRP's Climate and Health Assessment Online</h2>

	<div class="pane-content">
		<p><span
    class="figure image file file-image file-image-jpeg left view-mode-medium" style="width:448px;"><img alt="The Impacts of Climate Change on Human Health report cover" height="580" width="448" class="left media-element file-medium left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/human_heatlh.jpg" title="" /></span>The U.S. Global Change Research Program (USGCRP) report, <em>The Impacts of Climate Change on Human Health in the United States: A Scientific Assessment</em>, was published in April 2016.</p>

		<p>This comprehensive report captures the state of scientific knowledge about observed and projected impacts of climate change on human health in the United States.</p>

		<p>The report is available<br />
			online at: <a href="https://health2016.globalchange.gov/">https://health2016.globalchange.gov</a>.</p>
	</div>
</div>

<p>Climate change poses many threats to the health and well-being of Americans, from increasing the risk of extreme heat events and heavy storms to increasing the risk of asthma attacks and changing the spread of certain diseases carried by ticks and mosquitoes. Some of these health impacts are already happening in the United States.</p>

<p>Scientists' understanding of the multiple ways that climate change increases risks to human health has advanced significantly in recent years. This section highlights key concepts from one of the latest climate and health assessments (see the box) to help illustrate how climate change can affect human health in the United States. In addition, this section demonstrates how EPA’s climate change indicators advance the dialogue in connecting climate change and human health.</p>

<h2>How Does Climate Change Affect Human Health?</h2>

<p>Climate change can exacerbate existing health threats or create new public health challenges through a variety of pathways. Figure 1 summarizes these connections by linking climate impacts to changes in exposure, which can then lead to negative effects on health (health outcomes). This figure also shows how other factors—such as where people live and their age, health, income, or ability to access health care resources—can positively or negatively influence people’s vulnerability to human health effects. For example, a family’s income, the quality of their housing, or their community’s emergency management plan can all affect that family’s exposure to extreme heat, the degree to which their health is affected by this threat, and their ability to adapt to impacts of extreme heat (for more examples, see Figure 4).</p>

<h3>Figure 1. Climate Change and Health Pathway</h3>

<div><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="Figure 1. Climate Change and Health Pathways Web" title="Figure 1. Climate Change and Health Pathways Web" height="577" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/8129_intr_pathwaysweb.png" /></span></div>

<p><small><em>Figure 1 shows how climate change can affect people by changing their exposure to health threats (moving from top to bottom) and by influencing the environmental, institutional, social, and behavioral factors that affect a person’s or community’s health (moving through the boxes on the sides).</em></small></p>

<h2>What can Indicators Tell Us About Climate Change and Human Health?</h2>

<p>As shown in Figure 1, the impacts of climate change on health are complex, often indirect, and dependent on multiple societal and environmental factors. Tracking changes in climate impacts and exposures improves understanding of changes in health risk, however, even if the actual health outcome is difficult to quantify. For example, the flooding pathway in Figure 2 shows how indicators of certain climate impacts like <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-level">Sea Level</a>, <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heavy-precipitation">Heavy Precipitation</a>, and <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-coastal-flooding">Coastal Flooding</a> could be used by state and local health officials to better understand changes in human exposure to contaminated waters (a health risk). By recognizing changing risks, these officials can better understand how climate change affects the number of people who get sick with gastrointestinal illnesses (a health outcome). Thus, even where health data or long-term records are unavailable or where the links between climate and health outcomes are complex, indicators play an important role in understanding climate-related health impacts.</p>

<h3>Figure 2. Connecting Climate Change Indicators to Health Pathways</h3>

<div id="figure-two-container"> </div>

<p><small><em>The three examples above show how climate impacts can affect health. The numbered circles identify where climate change indicators provide key information on changes occurring at different points along the pathways. Other factors can play a role in determining a person’s vulnerability to climate-related health outcomes; see Figure 1 and Figure 4.</em></small></p>

<h2>Who’s at Risk?</h2>

<div class="box multi related-info right">
	<div class="pane-content">
		<div>The effects of climate change also affect people’s mental health. In particular, climate- or weather-related disasters can increase the risk of adverse mental health consequences, especially if they result in damage to homes and livelihoods or loss of loved ones. The mental health impacts of these events can range from minimal stress and distress symptoms to clinical disorders, such as anxiety, depression, and post-traumatic stress.</div>
	</div>
</div>

<p>Every American faces a risk of health impacts associated with climate change. Some people, however, face higher risks than others because of differences in the hazards to which they are exposed, their sensitivity to these hazards, and their ability to adapt (see Figure 3). Thus, it is important to be able to identify “populations of concern,” which include groups representing people of all ages, living in different places, who interact with their environment in different ways. Figure 4 shows some examples of how certain populations are more vulnerable to health impacts because of differences in their exposure, sensitivity, or ability to adapt to climate-related stresses.</p>

<p>It is important to remember that the different health impacts identified here do not occur in isolation; people can face multiple threats at the same time, at different stages in their lives, or accumulating over the course of their lives. Risks may increase as people are exposed to multiple health threats. For example, extremely hot days can lead to heat-related illness as well as poor air quality, by increasing the chemical reactions that produce smog. In addition, many of the factors that influence whether a person is exposed to health threats or whether they become ill, such as an individual’s personal habits, living conditions, and access to medical care (see Figure 1), can also change over time.</p>

<h3>Figure 3. Determinants of Vulnerability</h3>

<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="Figure 3. Climate Health Determinants of Vulnerability" title="Figure 3. Climate Health Determinants of Vulnerability" height="586" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/8129_climatehealth_determinants.png" /></span></p>

<h3>Figure 4. Examples of Climate Change Vulnerability</h3>

<p><span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="Figure 4. Examples of Climate Change Vulnerability" title="Figure 4. Examples of Climate Change Vulnerability" height="1073" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/8129_climatehealth_vulnerability.png" /></span></p>

<div> </div>

<h2>Additional Resources</h2>

<p>Understanding the threats that climate change poses to human health can help people and communities work together to lower risks and be prepared. Climate change threatens human health, including mental health, as well as access to clean air, safe drinking water, nutritious food, and shelter.</p>

<p>The following EPA resources on how climate change affects your health can be found on the <a href="https://www3.epa.gov/climatechange/impacts/">Climate Change Impacts</a> site:</p>

<ol><li><a href="https://www3.epa.gov/climatechange/impacts/health/factsheets/">Eight fact sheets on populations</a> shown in Figure 4 that are particularly vulnerable to the health impacts of climate change.</li>
	<li>A <a href="https://www3.epa.gov/climatechange/impacts/health-assessment.html">clickable map with examples of state impacts and resources</a> to help individuals and communities prepare and respond to climate threats.</li>
	<li>An online <a href="https://www3.epa.gov/climatechange/impacts/health-assessment-quiz.html">10-question quiz</a> to challenge you and your friends on climate and health knowledge.</li>
	<li>A <a href="https://www3.epa.gov/climatechange/impacts/health/factsheets/climate-health-life-stages.pdf">fact sheet highlighting health impacts of climate change at different stages of life</a> <small>(PDF, 1 pp, 1 MB)</small>, from infancy through adolescence to adulthood.</li>
</ol></div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<style>
img {
margin-bottom:0 !important;
}
</style>


<script>
  // define object to hold SVG map
  var object = document.createElement('object');
  object.setAttribute('type', 'image/svg+xml');
  object.setAttribute('data', '/climatechangeisreal/sites/production/files/2016-08/climate-connections-figure2.svg');
  object.setAttribute('width', '100%');
  object.setAttribute('height', '100%');
  object.textContent = "The Climate Change Health Pathways graphic is not supported on your device.";
  // append object to container
  var container = document.getElementById('figure-two-container');
  container.appendChild(object);
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:53:03 -->